<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5jQnnBf5ANt_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏‏‏איסור שימוש במידע פנים - אבן קיסר</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏‏‏איסור_שימוש_במידע_פנים_-_אבן_קיסר_ORG">
    <organization identifier="‏‏‏‏איסור_שימוש_במידע_פנים_-_אבן_קיסר_ORG">
      <title>‏‏‏‏איסור שימוש במידע פנים - אבן קיסר</title>
      <item identifier="איסור_שימוש_במידע_פנים_-_אבן_קיסר_SCO" isvisible="true" identifierref="__5jQnnBf5ANt_course_id_RES">
        <title>‏‏‏‏איסור שימוש במידע פנים - אבן קיסר</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5jQnnBf5ANt_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6mqyKfWQkwl_M_1920_1920.png" />
      <file href="mobile/5ZssDJaMZvZ_X.png" />
      <file href="mobile/6GxLE0IOUXO_M_500_500.png" />
      <file href="mobile/5erFg2F5wSI_M_958_958.png" />
      <file href="mobile/5dgpiEJQwSL_M_204_204.png" />
      <file href="mobile/6PnhfEdmKDX_M_1662_1662.png" />
      <file href="mobile/5t1LxIoS5bS_P_0_0_256_444.png" />
      <file href="mobile/6cCAYQ7fGTh_M_1080_1080_P_533_333_3534_3934.png" />
      <file href="mobile/6Q5XOnYlIw5_P_124_0_1067_171.png" />
      <file href="mobile/6G4Df69sDET.png" />
      <file href="mobile/6A0B6A2OYf9_M_270_270.png" />
      <file href="mobile/5gbo7bJuEwV.png" />
      <file href="mobile/6itZCGC7uyg.png" />
      <file href="mobile/6aMHn3RZpdV.png" />
      <file href="mobile/6pf6XmcDfOP.png" />
      <file href="mobile/5YSplNP0TQu.png" />
      <file href="mobile/6KCs6x8GenU_M_1264_1264.png" />
      <file href="mobile/6NCcgYbpXRm_M_204_204.png" />
      <file href="mobile/5lF98z9qrzr.png" />
      <file href="mobile/66gGrrC1ojq_P_0_0_196_433.png" />
      <file href="mobile/6aGEuyYG4gV.png" />
      <file href="mobile/6aGEuyYG4gV_X.png" />
      <file href="mobile/6OinGa7g7UH_80_P_127_0_1920_1274.jpg" />
      <file href="mobile/5UkO1UsMRpj_P_0_0_1814_1168.png" />
      <file href="story_content/video_5lqJuSAUWL7_22_48_600x338.mp4" />
      <file href="mobile/poster_5l1ul6hKbyH_video_5lqJuSAUWL7_22_48_600x338.jpg" />
      <file href="mobile/6D27uc5QmsP_P_0_0_193_449.png" />
      <file href="mobile/6oVJmsItXBS_80_P_748_326_1299_986.jpg" />
      <file href="mobile/69cavMIeAa5_P_0_0_160_564.png" />
      <file href="mobile/5VUJmWUsZjW.png" />
      <file href="mobile/5j7PjaONvHR.png" />
      <file href="mobile/5UkO1UsMRpj_P_0_0_1814_1317.png" />
      <file href="mobile/6D27uc5QmsP_P_0_0_193_552.png" />
      <file href="mobile/5wePWlKrJtG_M_460_460.png" />
      <file href="mobile/5V3hfdidYie_M_450_450.png" />
      <file href="mobile/69F7lxy2XsH_M_458_458.png" />
      <file href="mobile/5xcohxFEts8_P_108_0_1093_171.png" />
      <file href="mobile/68ZILEO2mzK_M_1920_1920.png" />
      <file href="mobile/60MIONXUw2Q_X_P_120_0_489_201.png" />
      <file href="mobile/6kC1wZKxKDT.png" />
      <file href="mobile/5xcohxFEts8_P_127_0_1081_172.png" />
      <file href="mobile/6lygdlWvWGt_80_P_0_391_1333_1443.jpg" />
      <file href="mobile/6eBMzEAq4uf_P_0_0_201_609.png" />
      <file href="mobile/69d1x8DD1eW_80_P_450_0_1597_1148.jpg" />
      <file href="mobile/5qXtZxYr37P_M_2584_2584.png" />
      <file href="mobile/69cavMIeAa5_P_0_0_160_495.png" />
      <file href="mobile/6jXk7bsoQsn_M_662_662.png" />
      <file href="mobile/69yTdyG10rC_M_1922_1922.png" />
      <file href="mobile/5xcohxFEts8_P_127_0_1105_172.png" />
      <file href="mobile/5gCc4ntzXjo_80_P_918_255_1129_765.jpg" />
      <file href="mobile/6eBMzEAq4uf_P_0_0_201_686.png" />
      <file href="mobile/6bd64j2SKb9.png" />
      <file href="mobile/6Emgb9JhJ4e.png" />
      <file href="mobile/6iHzgRliywz_P_7_170_907_758.png" />
      <file href="mobile/6CdRF1gHUHT.png" />
      <file href="mobile/6cxvEwZlPij.png" />
      <file href="mobile/5coiCVE6QGy.png" />
      <file href="mobile/5coiCVE6QGy_P_208_0_935_646.png" />
      <file href="mobile/6cxvEwZlPij_P_185_0_958_642.png" />
      <file href="mobile/5uvpYdAVQyY.png" />
      <file href="mobile/6d5U7Pv3dcu.png" />
      <file href="mobile/6cOnF7DEgPn.png" />
      <file href="mobile/5vlZUqE1Ivn.png" />
      <file href="mobile/5vlZUqE1Ivn_P_218_0_925_578.png" />
      <file href="mobile/6cOnF7DEgPn_P_218_0_925_582.png" />
      <file href="mobile/6PnhfEdmKDX_M_1664_1664.png" />
      <file href="mobile/6d5U7Pv3dcu_P_220_0_924_580.png" />
      <file href="mobile/615enINgHyq.jpg" />
      <file href="mobile/5uvpYdAVQyY_P_212_0_931_582.png" />
      <file href="mobile/6CzvzR1F0Kw_80_P_468_0_1579_1250.jpg" />
      <file href="mobile/5qXtZxYr37P_M_2584_2584_P_0_1042_6345_3049.png" />
      <file href="mobile/6TXeK1ajUGa_M_1920_1920.png" />
      <file href="mobile/647Vz6DGVaH_80_P_140_322_1157_774.jpg" />
      <file href="mobile/5qXtZxYr37P_M_2584_2584_P_0_1042_7397_3049.png" />
      <file href="mobile/69cavMIeAa5_P_0_0_160_314.png" />
      <file href="mobile/63gkktgn6Pj.png" />
      <file href="mobile/6lpdhv8peAC.png" />
      <file href="mobile/5geWKvyZwjl.png" />
      <file href="mobile/5xIiCXTNQDE_P_45_19_955_956.png" />
      <file href="mobile/5xIiCXTNQDE_P_1022_31_955_956.png" />
      <file href="mobile/6Y5XSw4TPPK_P_0_0_113_320.png" />
      <file href="mobile/5rLzLcLEfWH_80_P_436_158_955_923.jpg" />
      <file href="mobile/5rW3uZ9VuGK_P_0_0_380_613.png" />
      <file href="mobile/6SWvXkZ7SGJ.png" />
      <file href="mobile/6Vqc4pQfhhX_80_P_797_246_993_729.jpg" />
      <file href="mobile/60p1kM1vWHu_P_0_0_380_596.png" />
      <file href="mobile/6QjOLrfi8zP_80_P_248_446_732_682.jpg" />
      <file href="mobile/6Y5XSw4TPPK.png" />
      <file href="mobile/6GIsgDxfgcC_80_P_0_231_2048_1120.jpg" />
      <file href="mobile/5qXtZxYr37P_M_2584_2584_P_1067_995_7397_3049.png" />
      <file href="mobile/6FE45xz6wZ5.png" />
      <file href="mobile/6iT0kUPPkm1.png" />
      <file href="mobile/6kt0V93SBWu.png" />
      <file href="mobile/6UShmFQw8sI_80_P_214_128_1833_1097.jpg" />
      <file href="mobile/5qXtZxYr37P_Y_M_2584_2584_P_695_1026_7397_3049.png" />
      <file href="mobile/6KCs6x8GenU_M_1266_1266.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_61BbjiPXpId.png" />
      <file href="mobile/Shape6GmquSf1spp.png" />
      <file href="mobile/Shape5su84SZwjdx.png" />
      <file href="mobile/Shape5Z7k2glsJhm.png" />
      <file href="mobile/Shape5cjwoIXztz0.png" />
      <file href="mobile/Shape6Eu8XkBUt8M.png" />
      <file href="mobile/Shape6bvasoZSjlk.png" />
      <file href="mobile/Shape66MXQvvRnyM.png" />
      <file href="mobile/Shape6U8Yx7CX2aa.png" />
      <file href="mobile/Shape5ujXhdn4uds.png" />
      <file href="mobile/Shape5k40hMWW4f9.png" />
      <file href="mobile/txt__default_6fUu1y0l9Uq.png" />
      <file href="mobile/txt__default_62HhqoyVHr3.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5eleFL7Ex5Q.js" />
      <file href="html5/data/js/5hEeZkH3erD.js" />
      <file href="html5/data/js/5q7yNq1qAwP.js" />
      <file href="html5/data/js/5qh9zF77XBE.js" />
      <file href="html5/data/js/5qzAAmbhKtH.js" />
      <file href="html5/data/js/5rejzm5IChU.js" />
      <file href="html5/data/js/62Fm10fqjG1.js" />
      <file href="html5/data/js/66C3FcdjWAx.js" />
      <file href="html5/data/js/6aTrNMU28Rd.js" />
      <file href="html5/data/js/6dOvGirVQjh.js" />
      <file href="html5/data/js/6g0L7g0rsMo.js" />
      <file href="html5/data/js/6hvxXTb5x0p.js" />
      <file href="html5/data/js/6ITryFKr2Mo.js" />
      <file href="html5/data/js/6IVV9BWExhL.js" />
      <file href="html5/data/js/6JbZ6wCUKXJ.js" />
      <file href="html5/data/js/6M1DUgGDCR4.js" />
      <file href="html5/data/js/6MYGfF8r6YL.js" />
      <file href="html5/data/js/6OSPiUmK6CI.js" />
      <file href="html5/data/js/6QRHkUHs0HA.js" />
      <file href="html5/data/js/6r5juntLPwp.js" />
      <file href="html5/data/js/6SPhc9vzAdg.js" />
      <file href="html5/data/js/6SutrebyU4a.js" />
      <file href="html5/data/js/6U7w5hvUFpV.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>